$kind: http-request
name: Check txn status
url: "{{eonlive}}transact/collect/status/5bee810c-7354-41e2-94fd-3e2f4e9b4366/R\
  EF123456"
method: GET
auth:
  type: apikey
  credentials:
    value: mNEju0JWMaWXxMTmhxg1pjDq8QFakij39HANqfs7
    key: X-Authorization
    in: header
order: 5000
